<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8">
        <title>Wiki Cyberpunk 2077</title> 
        <link rel="icon" type="image/gif" href="src/cp2077_game-thumbnail.jpg">
    </head>
    <body style="color: white;background-image: url(src/thumb-1920-927025.png);font-size: 25px;text-align: justify;" >
        <header style="background-color: black;border: 2px white solid;">
            <h1>Wiki Cyberpunk 2077</h1>
            <h2>Wiki de objetos y armas de Cyberpunk 2077</h2>
            <nav>
                <ol>
                    <li>
                        <a target="_blank" href="https://store.steampowered.com/app/1091500/Cyberpunk_2077/">
                            Para comprar el juego en steam pincha aqui!
                        </a>
                    </li>
                    <li>
                        <a target="_blank" href="https://www.gog.com/en/game/cyberpunk_2077">
                            Para comprar el juego en GOG pincha aqui!
                        </a>
                    </li>
                    <li>
                        <a href="https://cyberpunk.fandom.com/es/wiki/Cyberpunk_2077">
                            Esta es nuestra pagina principal con todo tipo de guias!
                        </a>
                    </li>
                    <li>
                        <a href="index.html">
                            Retorno a la pagina inicial!
                        </a>
                    </li>
                    
                    <li>
                        <a target="_blank" href="tabla.html">
                            Aqui hay una tabla de los ingresos!
                        </a>
                    </li>
                    <li>
                        <a href="formulario.html">
                            Rellena este formulario!
                        </a>
                    </li>
                </ol>
            </nav>
        </header>
        <main style="background-color: black;border: 2px white solid;">
            <h1>Curiosidades del Juego</h1>
                <ol>
                    <li>Johnny aparece a veces en el espejo</li>
                    <li>Puedes cambiar entre distintos tipos de luces del vehículo presionando el botón X o el botón cuadrado según la plataforma</li>
                    <li>Puedes hacer uso de la montaña rusa en pacífica activando la circuitería</li>
                    <li>Nunca podrás atropellar a los niños</li>
                    <li>Puedes tener tu propio gato si llenas de comida el tazón de la izquierda en el apartamento</li>
                    <li>El gato que aparece en la misión Takemura reacciona al fantasma tecnológico de Johnny</li>
                    <li>Puedes piratear a los enemigos mientras estén levantando pesas para que se les caigan encima</li>
                    <li>Podrás recargar más rápido las armas si cuentas con una bala en la recámara</li>
                    <li>Puedes encontrar los personajes que han muerto en el juego en el cementerio en el camino hacia la mansión de Kerry</li>
                    <li>Prueba todos los caminos en las conversaciones porque pueden abrir misiones secundarias</li>
                    <li>Las animaciones de las armas cambian según estén completamente descargadas o con algunas balas</li>
                    <li>Los personajes que tocan la guitarra en el juego realizan la composición de forma realista, solo tienes que fijarte en la posición de sus dedos.</li>
                    <li>Vas a encontrar una sincronización perfecta de labios en ciertas conversaciones con personajes importantes, otro detalle que no es muy habitual ver en videojuegos. Además, según el idioma que tengas configurado, podrás ver que la sincronización se adapta a la perfección según esté en español, alemán o inglés, etc...</li>
                    <li>El interior de los vehículos es uno de los aspectos más cuidados del programa, y cada interior es totalmente diferente</li>
                </ol>
        </main>
    </body>
</html>
